Connect to BI tools

Preview

Unity Catalog is in Public Preview. To participate in the preview, contact your Databricks representative.

This article shows how to connect Unity Catalog to business intelligence (BI) tools.

Requirements

JDBC

To use Unity Catalog over JDBC, download the Simba JDBC driver version 2.6.21 or above.

ODBC

To use Unity Catalog over ODBC, download the Simba ODBC driver version 2.6.19 or above.

Power BI

To use data managed by Unity Catalog in Power BI, use the Power BI Desktop version 2.98.683.0 or above (October 2021 release). See Connect to Power BI.

Tableau

To use data managed by Unity Catalog in Tableau, use the Tableau Desktop version 2021.4 with the Simba ODBC driver version 2.6.19 or above. See Connect to Tableau.

For more information, see Configure the Databricks ODBC and JDBC drivers.